A:link {COLOR: #666666; TEXT-DECORATION: none}
A:visited {COLOR: #666666; TEXT-DECORATION: none}
A:hover {COLOR: #999999; TEXT-DECORATION: none}
A:active {COLOR: #999999; TEXT-DECORATION: none}
.ptt{FONT-SIZE: 22px; COLOR: #000000; LINE-HEIGHT: 22px}
.pt{FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 22px}
.lynr {FONT-SIZE: 14px; border:1px solid #e4e4e4; width:400px; height:120px; padding:8px;}
.lyr {FONT-SIZE: 14px; border:1px solid #e4e4e4; width:200px; height:18px; padding:4px;}
.zxly {FONT-SIZE: 14px; COLOR: #717171;}
.ge{color:#ffffff;font-size:14px;border:1px solid #77b2b0;background:#77b2b0; height:25px;width:60px;font-family:"Microsoft YaHei"; }
.zs {FONT-SIZE: 12px; COLOR: #5c5c5c; LINE-HEIGHT: 30px}
.contact {FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: px; BORDER-BOTTOM: #cccccc 1px dashed; TEXT-DECORATION: none}
.xdd {}
.tof {PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 12px; PADDING-BOTTOM: 20px; COLOR: #666666; PADDING-TOP: 20px; LETTER-SPACING: 1px}
.sz {BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid}
.jj {FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px;BORDER-BOTTOM: #cccccc 1px dashed;}
.aj {FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 17px;}
.lx {FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 30px;}
.fot {FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 20px;}
.ty {FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 25px; BORDER-BOTTOM: #cccccc 1px dashed; TEXT-DECORATION: none}
.ab {FONT-SIZE: 16px; COLOR: #333333; LINE-HEIGHT: 26px; }
.ft {FONT-SIZE: 16px; COLOR: #ff0000; LINE-HEIGHT: 22px; }
.ctt {FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 26px; }
body,td{ font-size:12px; color:#000000;font-family:Microsoft Yahei; }
body,form { margin:0; padding:0;}
A.menu { font-size:14px; display:block; width:100px; line-height:36px;font-weight:bold } 
A.menu:link{color:#ffffff;}
A.menu:visited{color:#ffffff;}
A.menu:active{color:#ffffff;}
A.menu:hover{color:#ffffff; background-color:#d24545;} 
img { border:0;}
.a1 { color:#FFFFFF;}
.a1:link { color:#FFFFFF;}
.a1:hover { color:#FFFFFF;}
.a1:visited { color:#FFFFFF;}

.maginLeft35 { margin-left:35px;}
.pd:link {
	FONT-SIZE: 14px; COLOR: #174670; LINE-HEIGHT: 16pt; FONT-STYLE: normal; font-weight:bold
}
.pd:visited {
	FONT-SIZE: 14px; COLOR: #174670; LINE-HEIGHT: 16pt; FONT-STYLE: normal; font-weight:bold
}
.pd:hover {
	FONT-SIZE: 14px; COLOR: #FFF200; LINE-HEIGHT: 16pt; FONT-STYLE: normal;font-weight:bold
}
.cd:link {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 16pt; FONT-STYLE: normal; 
}
.cd:visited {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 16pt; FONT-STYLE: normal; 
}
.cd:hover {
	FONT-SIZE: 12px; COLOR: #FF0000; LINE-HEIGHT: 16pt; FONT-STYLE: normal;TEXT-DECORATION: underline
}
.kd:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-STYLE: normal; :
}
.kd:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-STYLE: normal; 
}
.kd:hover {
	FONT-SIZE: 12px; COLOR: #ED161F; LINE-HEIGHT: 16pt; FONT-STYLE: normal;
}
.lft:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-STYLE: normal; 
}
.lft:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-STYLE: normal; 
}
.lft:hover {
	FONT-SIZE: 12px; COLOR: #CC0000; LINE-HEIGHT: 16pt; FONT-STYLE: normal;TEXT-DECORATION: underline
}
.cd2:link {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-STYLE: normal;font-weight:bold;
}
.cd2:visited {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-STYLE: normal;font-weight:bold;
}
.cd2:hover {
	FONT-SIZE: 13px; COLOR: #ff0000; LINE-HEIGHT: 16pt; FONT-STYLE: normal;font-weight:bold;TEXT-DECORATION: underline
}
.cdd:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-STYLE: normal; 
}
.cdd:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-STYLE: normal; 
}
.cdd:hover {
	FONT-SIZE: 12px; COLOR: #1411; LINE-HEIGHT: 16pt; FONT-STYLE: normal;TEXT-DECORATION: underline
}
.new:link {
	FONT-SIZE: 12px; COLOR: #000000;  LINE-HEIGHT: 16pt; FONT-STYLE: normal; 
}
.new:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-STYLE: normal; 
}
.new:hover {
	FONT-SIZE: 12px; COLOR: #FF2000; LINE-HEIGHT: 16pt; FONT-STYLE: normal;TEXT-DECORATION: underline
}
.ba:link {
	FONT-SIZE: 13px; COLOR: #000000;  LINE-HEIGHT: 16pt; FONT-STYLE: normal; 
}
.ba:visited {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-STYLE: normal; 
}
.ba:hover {
	FONT-SIZE: 13px; COLOR: #FF2000; LINE-HEIGHT: 16pt; FONT-STYLE: normal;TEXT-DECORATION: underline
}
.at:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-STYLE: normal; 
}
.at:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16pt; FONT-STYLE: normal; 
}
.at:hover {
	FONT-SIZE: 12px; COLOR: #FF0000; LINE-HEIGHT: 16pt; FONT-STYLE: normal;TEXT-DECORATION: underline
}
.clo:link {
	FONT-SIZE: 12px; COLOR: #3A5E7C;  LINE-HEIGHT: 16pt; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.clo:visited {
	FONT-SIZE: 12px; COLOR: #3A5E7C; LINE-HEIGHT: 16pt; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.clo:hover {
	FONT-SIZE: 12px; COLOR: #DA0F13; f LINE-HEIGHT: 16pt; FONT-STYLE: normal;TEXT-DECORATION: none
}
.f_l {
	FLOAT: left
}